<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/_1sdp"
    app:cardCornerRadius="@dimen/_1sdp"
    app:cardElevation="@dimen/_1sdp"
    app:cardUseCompatPadding="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/_70sdp"
            android:layout_height="@dimen/_100sdp"
            android:background="@color/base_color"
            android:src="@drawable/certification" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginEnd="@dimen/_5sdp"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/txtTitle"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="bottom"
                android:textColor="@color/material_black"
                android:textSize="@dimen/txt12"
                android:textStyle="bold" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center|start"
                android:text="Completion Certification"
                android:textColor="@color/uvv_titlebar_bg"
                android:textSize="@dimen/txt12"
                android:textStyle="normal" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:text="Completed on: 22June 2021"
                android:textColor="@color/uvv_titlebar_bg"
                android:textSize="@dimen/txt12"
                android:textStyle="normal" />


        </LinearLayout>

    </LinearLayout>

</androidx.cardview.widget.CardView>